$font-family: 'Roboto', sans-serif;

$background-dark: #000000;
$background-light: #F5F5F5;

$text-dark: #4E4E4E;
$text-hover: #57A4A4;
$text-light-grey: #7C7C7C;
$text-grey: #5C5C5C;

$text-light: #FEFEFE;
$text-lighter: #B9B9B9;




